import React from "react"

export default function ImdbLink(props) {
  const link = `http://www.imdb.com/title/${props.imdbId}`;
  let className = "btn btn-warning";
  if (props.size) {
    className += " btn-" + props.size;
  }
  return (
    <a type="button" className={className} href={link}>
      <i className="fa fa-external-link"></i> IMDB
    </a>
  );
}

